fdf_get_opt
fdf_get_value
FDF Functions
PHP Manual

# fdf_get_status

(PHP 4, PHP 5, PHP 7)

fdf_get_status — Get the value of the /STATUS key

### Description

string fdf_get_status ( resource `$fdf_document` )

Gets the value of the /STATUS key.

### Parameters

`fdf_document`

  The FDF document handle, returned by fdf_create(), fdf_open() or fdf_open_string().

### Return Values

Returns the key value, as a string.

### See Also

- fdf_set_status() - Set the value of the /STATUS key

fdf_get_opt
fdf_get_value
FDF Functions
PHP Manual